/*
################################################
Name: ie9.less

Description:
Styles for IE9

################################################
*/
.cta-internal {
  margin-bottom: 0 !important;
  height: 2.6em;
}
.main-container {
  padding-top: 1.5em;
}
.lang1 {
  width: 100px;
}
.lang2 {
  float: none;
  margin-left: 5em;
}
.body-proc-airwatch .columns-9,
.body-differentiators .columns-9 {
  overflow: visible;
}
.readmore {
  font-size: 97%;
}
#SiteHeader .row {
  margin-bottom: 1em !important;
}
.body-home #SiteHeader .row {
  margin-bottom: 0em !important;
}
.body-proc-airwatch .columns-9,
.body-differentiators .columns-9,
.body-perche-airwatch .columns-9,
.body-por-que-airwatch .columns-9,
.body-pourquoi-airwatch .columns-9,
.body-warum-airwatch .columns-9,
.body-porque-a-airwatch .columns-9 {
  overflow: visible;
}
